
/*
	CLIENT: Pai Ake Solutions
    AUTHOR: MICKorMACK
            hello@mickormack.com
*/

/* ------------------------------------------ */
/* COLOURS */
/* ------------------------------------------ */


.orange {
	color: #ea6713;
	background-color: rgba(234,103,19,0.2);
}

.black {
	color: #000;
	background-color: rgba(0,0,0,0.2);
}

.navy {
	color: #193e76;
	background-color: rgba(25,62,118,0.2);
}

.yellow {
	color: #e8ba1f;
	background-color: rgba(232,186,31,0.2);
}

.purple {
	color: #7a2a62;
	background-color: rgba(122,42,98,0.2);
}

.green {
	color: #048334;
	background-color: rgba(4,131,52,0.2);
	border: 1px solid #048334;
}

/* END COLOURS */


/* ------------------------------------------ */
/* FONTS */
/* ------------------------------------------ */

@charset "utf-8";

@font-face {
	font-family: HelveticaLtEx;
	src: url('../fonts/HelveticaNeueLTPro-LtEx.eot');
	src: local(HelveticaLtEx), url('../fonts/HelveticaNeueLTPro-LtEx.ttf') format('opentype');
}

@font-face {
	font-family: HelveticaHvEx;
	src: url('../fonts/HelveticaNeueLTPro-HvEx.eot');
	src: local(HelveticaHvEx), url('../fonts/HelveticaNeueLTPro-HvEx.ttf') format('opentype');
}

@font-face {
	font-family: HelveticaMd;
	src: url('../fonts/HelveticaNeueLTPro-Md.eot');
	src: local(HelveticaMd), url('../fonts/HelveticaNeueLTPro-Md.ttf') format('opentype');
}

/* END FONTS */


/* ------------------------------------------ */
/* RESETS, BASIC PAGE SETUP, BASIC TYPOGRAPHY */
/* ------------------------------------------ */


* {
	margin: 0;
	padding: 0;
}

html { overflow-y: scroll; }

body {
	font: 14px Arial, Verdana, Geneva, sans-serif;
	background: url(../images/bg-tile-orange.jpg);
}

ul { list-style: none inside; }

p {
	margin-bottom: 0.6em;
	line-height: 18px;
}

a,
a.drop-down {
	outline: none;
	color: #ea6713;
}

a img { border: none; }

a:hover { text-decoration: none; }

td {
	font-size: 13px;
	vertical-align: text-top;
	font-weight: bold;
}

h1,
h2,
h3,
h4 {
	font-family: HelveticaLtEx;
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}

h4 { marging-bottom: 3px; }

h2 {
	font-size: 23px;
	margin-bottom: 6px;
}

h3 {
	font-size: 16px;
	margin-bottom: 4px;
}

/* END RESET */


/* ------------------------------------------ */
/* TOOLBOX CSS */
/* ------------------------------------------ */


.floatleft { float: left; }

.floatright { float: right; }

.clear { clear: both; }

.transpBlack { background: url(../images/blank-for-new-web.png)); }

.rounded {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.rounded2 {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.shadow {
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}

.rev-shadow {
	-moz-box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8);
}

.engrave {
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.boxed-link {
	padding: 6px;
	background-color: rgba(0,0,0,0.4);
	color: #FFF;
	text-decoration: none;
}

.boxed-link:hover {
	background-color: #ea6713;
	color: #000;
}

#loading {
	width: 100%;
	text-indent: -9999px;
	background: transparent url(../images/ajax-loader.gif) 50% 50% no-repeat;
}

/* END TOOLBOX */


/* ------------------------------------------ */
/* PAGE STRUCTURE */
/* ------------------------------------------ */


#extra-wrap {
	width: 100%;
	min-height: 932px;
	background: transparent url(../images/bg-top.jpg) 50% 0 no-repeat;/*opacity: .9;*/
}

#page-wrap {
	width: 960px;
	margin: 0 auto 30px auto;
}

#header {
	position: relative;
	z-index: 999;
}

#logo {
	margin: 0 auto;
	background: transparent url(../images/paiake-logo.png) 50% 50% no-repeat;
}

#logo a {
	height: 220px;
	width: 680px;
	display: block;
	text-indent: -9999px;
}

/* ------------------------------------------ */
	/* NAVIGATION */
	/* ------------------------------------------ */
	

#main-nav {
	width: 960px;
	height: 62px;
	background: transparent;
}

#main-nav ul { list-style: none; }

#main-nav li { float: left; }

#main-nav ul#menu li:hover > ul { display: block; }

/* SUB MENU */
	

#main-nav ul#menu ul {
	list-style: none;
	margin: 0 0 -58px 0;
	padding: 0;
	width: 230px;
	display: none;
	position: static;
	top: 0px;
	left: 0px;
	z-index: 99999;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111), color-stop(1, #444));
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#main-nav ul#menu ul li {
	float: none;
	margin: 0;
	padding: 0px;
	display: block;
	-moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	-webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#main-nav ul#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#main-nav ul#menu ul a {
	padding: 15px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	font-size: 14px;
	text-transform: none;
	text-indent: 0;
	text-decoration: none;
}

#main-nav #menu ul a:hover { color: #fff;/*background: #0186ba;
        background: -moz-linear-gradient(#04acec,  #0186ba);
        background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
        background: -webkit-linear-gradient(#04acec,  #0186ba);
        background: -o-linear-gradient(#04acec,  #0186ba);
        background: -ms-linear-gradient(#04acec,  #0186ba);
        background: linear-gradient(#04acec,  #0186ba);*/
}

#main-nav #menu ul li:first-child a {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#main-nav #menu ul li:first-child a:after {
	content: '';
	position: absolute;
	left: 30px;
	top: -8px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #444;
}

#main-nav #menu ul li:first-child a:hover:after { border-bottom-color: #04acec; }

#main-nav #menu ul li:last-child a {
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

/* Clear floated elements */

#main-nav #menu:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu { zoom: 1; } /* IE6 */

*:first-child+html #menu { zoom: 1; } /* IE7 */

#main-nav #menu ul li:first-child a:after {
	content: '';
	position: absolute;
	left: 30px;
	top: -8px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #444;
}

#main-nav #menu ul li:first-child a:hover:after { border-bottom-color: #04acec; }

#main-nav a {
	text-indent: -9999px;
	height: 62px;
	display: block;
}

li.home {
	width: 68px;
	background: transparent url(../images/nav-sprite.png) 0px 0px no-repeat;
}

li.about {
	width: 116px;
	background: transparent url(../images/nav-sprite.png) -68px 0px no-repeat;
}

li.services {
	width: 109px;
	background: transparent url(../images/nav-sprite.png) -184px 0px no-repeat;
}

li.referral {
	width: 101px;
	/*overflow: hidden;*/
	background: transparent url(../images/nav-sprite.png) -293px 0px no-repeat;
}

li.team {
	width: 122px;
	background: transparent url(../images/nav-sprite.png) -394px 0px no-repeat;
}

li.contact {
	width: 135px;
	background: transparent url(../images/nav-sprite.png) -516px 0px no-repeat;
}

li.search {
	width: 309px;
	background: transparent url(../images/nav-sprite.png) 100% 0px no-repeat;
}

li.home:hover { background-position: 0px -62px; }

li.about:hover { background-position: -68px -62px; }

li.services:hover { background-position: -184px -62px; }

li.referral:hover { background-position: -293px -62px; }

li.team:hover { background-position: -394px -62px; }

li.contact:hover { background-position: -516px -62px; }

li.home:active { background-position: 0px -124px; }

li.about:active { background-position: -68px -124px; }

li.services:active { background-position: -184px -124px; }

li.referral:active { background-position: -293px -124px; }

li.team:active { background-position: -394px -124px; }

li.contact:active { background-position: -516px -124px; }

.home li.home { background-position: 0px -186px; }

.about li.about { background-position: -68px -186px; }

.services li.services { background-position: -184px -186px; }

.referral li.referral,
 .alcohol li.referral,
 .drugs li.referral { background-position: -293px -186px; }

.team li.team { background-position: -394px -186px; }

.contact li.contact { background-position: -516px -186px; }

/* END NAVIGATION */
	
	
	/* ------------------------------------------ */
	/* CONTENT */
	/* ------------------------------------------ */
	

.content {
	margin: 14px auto;
	min-height: 250px;
	background: rgba( 255, 255, 255, .7);
	padding: 0px 27px 30px 27px;
}

.home .content { padding: 0; }

#content-wrapper { /*padding: 30px 27px;*/
}

#left-sidebar {
	float: left;
	width: 240px;
	padding-right: 30px;
}

.services #left-sidebar { width: 250px; }

#left-sidebar h2 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.6);
}

#content-wrapper #content {
	width: 612px;
	padding-left: 24px;
	float: right;
	background: transparent url(../images/vertical-divide-repeat.png) 0 0 repeat-y;
}

.referral #content-wrapper h2 { font-size: 20px; }

.referral #content-wrapper #logo {
	height: 165px;
	width: 222px;
	padding: 20px;
	background: none;
}

.referral #content-wrapper h1#page-title-alcohol {
	float: left;
	width: 222px;
}

.referral #content-wrapper h1#page-title-drugs {
	float: right;
	width: 222px;
}

.referral #content-wrapper h1#page-title-alcohol a,
 .referral #content-wrapper h1#page-title-drugs a {
	display: block;
	width: 100%;
	height: 165px;
}

.referral #content-wrapper h1#page-title-alcohol a:hover,
 .referral #content-wrapper h1#page-title-drugs a:hover { box-shadow: 0px 0px 5px #ea6713; }

.referral #content-wrapper {
	padding: 50px 70px 50px 70px;
	/*padding: 50px 70px 10px 70px;*/
		/*text-align: center;*/
	background: transparent url(../images/korus-pattern.png) 0 0 no-repeat;
}

.referral ul#temp-links { }

.referral ul#temp-links li.button {
	float: left;
	background-color: rgba(0,0,0,0.4);
	margin-right: 2px;
}

.referral ul#temp-links li.button:hover { background-color: #ea6713; }

.referral ul#temp-links li.button a {
	color: #fff;
	padding: 15px;
	display: block;
	text-decoration: none;
}

.referral ul#temp-links li.button a:hover { color: #000; }

.alcohol #content-wrapper h1#page-title,
 h1#page-title-alcohol {
	min-height: 165px;
	margin-bottom: 24px;
	text-indent: -9999px;
	background: transparent url(../images/assessment-title-alcohol_title.png) 0 0 no-repeat;
}

.drugs #content-wrapper h1#page-title,
 h1#page-title-drugs {
	min-height: 165px;
	margin-bottom: 24px;
	text-indent: -9999px;
	background: transparent url(../images/assessment-title-drugs_title.png) 0 0 no-repeat;
}

#introtext { padding-left: 5px;/*font-weight: 700;
		font-size: 13px;*/
}

#hometext {
	background: transparent url(../images/kowhaiwhai-hor-shortOrange.png) 50% 30px no-repeat;
	display: inline-block;
	width: 420px;
	padding: 100px 30px 20px 30px;
	vertical-align: top;
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#hometext h2 { margin-bottom: 10px; }

#hometext h3 {
	margin-bottom: 14px;
	color: #666;
}

#hometext p { line-height: 18px; }

#news {
	width: 453px;
	height: 476px;
	display: inline-block;
	margin: -152px 0 24px 0;
	/*float: right;*/
	position: relative;
	z-index: 10;
	background: rgba(255, 255, 255, 0.7);
}

#news-wrap {
	width: 445px;
	height: 468px;
	margin: 4px 4px;
	background: rgba(255, 255, 255, 0.8);
}

#news-wrap .title {
	height: 40px;
	width: 100%;
	display: block;
	background: #000;
}

#news-wrap .title h1 {
	color: #fff;
	font-family: HelveticaLtEx;
	font-size: 20px;
	line-height: 40px;
	padding-left: 10px;
}

#news-data {
	padding: 10px;
	height: 398px;
	overflow: auto;
}

#news-data p.date { font-size: 14px; }

#news-data .data { padding: 10px; }

#news-data img {
	float: right;
	width: 197px;
	margin-left: 10px;
	border: solid 4px rgba(0, 0, 0, 0.3);
}

#news-data div:nth-child(even) { background: rgba(0, 0, 0, 0.1); }

#news-data a.read-more { font-size: 11px; }

/* END CONTENT */
	
	
	/* ------------------------------------------ */
	/* REFERRAL TABLE */
	/* ------------------------------------------ */
	

.table-content tr,
.table-content td {
	transition: all 0.7s;
	-moz-transition: all 0.7s; /* Firefox 4 */
	-webkit-transition: all 0.7s; /* Safari and Chrome */
	-o-transition: all 0.7s; /* Opera */
	background: transparent url(../images/horizontal-divide-repeat.png) 0 100% repeat-x;
}

.alcohol .table-content tr:hover { background-color: rgba(148, 169, 43, 0.5); }

.drugs .table-content tr:hover { background-color: rgba(234, 109, 19, 0.5); }

.table-content tr#gender { background: none; }

.table-content td {
	padding: 10px;
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.radio {
	float: left;
	width: 90px;
	vertical-align: central;
}

.radio input { margin-right: 8px; }

#buttons {
	width: 100%;
	height: 52px;
	text-align: right;
	background: transparent url(../images/kowhaiwhai-hor.png) 0 50% no-repeat;
}

p#buttons { margin: 0; }

#buttons input { /*float: right;*/
}

#buttons input.calculate {
	height: 48px;
	width: 131px;
	border: none;
	margin-right: 14px;
	text-indent: -9999px;
	cursor: pointer;
	background: transparent url(../images/form_btns.png) -2px -51px no-repeat;
}

#buttons input.reset {
	height: 48px;
	width: 100px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	background: transparent url(../images/form_btns.png) -135px -51px no-repeat;
}

#buttons input.calculate:hover { background-position: -2px -2px; }

#buttons input.reset:hover { background-position: -135px -2px; }

#buttons input.calculate:active { background-position: -2px -99px; }

#buttons input.reset:active { background-position: -135px -99px; }

/* END REFERRAL TABLE */
	

	/* ------------------------------------------ */
	/* NEWS */
	/* ------------------------------------------ */
	

#news-articles {
	max-height: 300px;
	overflow: auto;
	padding: 20px;
	background-color: rgba(234,103,19,0.2);
}

#news-links {
	float: left;
	width: 170px;
	padding: 15px 20px;
	background-color: rgba(234,103,19,0.2);
}

#news-articles img {
	float: right;
	width: 200px;
	margin: 0 0 10px 15px;
	border: 4px solid rgba(255,255,255,0.5);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#news-articles div.article:nth-child(odd) { background-color: rgba(255,255,255,0.3); }

#news-articles div.article:nth-child(even) { background-color: rgba(234,103,19,0.3); }

#news-articles div.article:last-child { margin-bottom: 0; }

#news-articles .article {
	padding: 15px 15px 5px 15px;
	margin-bottom: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#news-articles .article h3 {
	font-size: 18px;
	border-bottom: 1px solid rgba(0,0,0,0.5);
	width: 360px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

ul.article_nav li {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 4px;
	background: rgba(255,255,255,0.3) url(../images/accordian/ac-list-arrow.png) 5px 8px no-repeat;
}

ul.article_nav li:hover { background-color: rgba(255,255,255,0.6); }

ul.article_nav li a {
	display: block;
	text-decoration: none;
	padding: 5px 5px 5px 19px;
}

#news-articles .date {
	position: relative;
	top: -21px;
	left: -2px;
	width: 90px;
	height: 43px;
	margin-bottom: -18px;
	background: transparent url(../images/news-date-tags.png) -90px 0 no-repeat;
}

#news-articles .date p {
	font-size: 12px;
	padding: 12px 0 0 14px;
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}

#news-articles div.article:first-child .date { background-position: 0 0; }

/* END NEWS */
	
	
	/* ------------------------------------------ */
	/* TEAM */
	/* ------------------------------------------ */
	

#container {
	width: 674px;
	float: right;
}

#team-members {
	height: 475px;
	overflow: auto;
	padding: 20px;
	background-color: rgba(234,103,19,0.2);
}

#team-links {
	float: left;
	width: 170px;
	height: 485px;
	padding: 15px 20px;
	background-color: rgba(234,103,19,0.2);
}

#team-members img {
	width: 200px;
	margin: 0 15px 10px 0;
	border: 4px solid rgba(255,255,255,0.5);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#team-members #intro {
	background-color: transparent;
	height: 500px;
	text-align: center;
}

#team-members #intro .container { margin-top: 120px; }

#team-members #intro .container img {
	border: none;
	outline: none;
	width: auto;
}

#team-members div.member:nth-child(odd) { background-color: rgba(255,255,255,0.3); }

#team-members div.member:nth-child(even) { background-color: rgba(255,255,255,0.3); }

#team-members div.member:last-child { margin-bottom: 0; }

#team-members .member {
	padding: 15px 15px 5px 15px;
	margin-bottom: 20px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#team-members .member h3 {
	font-size: 18px;
	border-bottom: 1px solid rgba(0,0,0,0.5);
	width: 360px;
	padding-bottom: 10px;
	margin-top: 4px;
	margin-bottom: 5px;
}

#team-members .member h3 small {
	font-size: 10px;
	color: #555;
	text-transform: uppercase;
}

ul.member_nav li {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 100%;
	border-radius: 2px;
	margin-bottom: 4px;
	background: rgba(255,255,255,0.3) url(../images/accordian/ac-list-arrow.png) 5px 8px no-repeat;
}

ul.member_nav li:hover { background-color: rgba(255,255,255,0.6); }

ul.member_nav li a {
	display: block;
	text-decoration: none;
	padding: 5px 5px 5px 19px;
}

ul.member_nav li a small {
	text-transform: uppercase;
	font-size: 9px;
	color: #999;
}

#team-members .member-info {
	width: 360px;
	float: right;
}

#team-members .member-info li {
	padding: 3px 0 3px 14px;
	background: transparent url(../images/accordian/ac-bullet_orange.png) 0 8px no-repeat;
}

.inner-shadow {
	z-index: 100;
	height: 19px;
	margin-top: -18px;
	opacity: .7;
}

#team-members blockquote {
	font-size: 16px;
	margin-bottom: 10px;
	padding: 10px 10px 10px 70px;
	background: transparent url(../images/korus-blockquote.png) -1px 0 repeat-y;
}

/* END TEAM */


	/* ------------------------------------------ */
	/* FOOTER */
	/* ------------------------------------------ */
	

#footer {
	min-height: 150px;
	padding: 26px 30px 50px 30px;
	color: #a6a6a6;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 11px;
	background: transparent url(../images/footer.png) 50% 100% no-repeat;
}

#footer .wrap {
	width: 900px;
	margin: 0 auto;
}

#footer p { line-height: 16px; }
 [if IE] #footer {
color: red;
}

#column1 {
	width: 200px;
	float: left;
	margin-right: 30px;
}

#column2 {
	width: 190px;
	/*width: 170px;*/
	float: left;
	margin-right: 50px;
}

#column3 {
	width: 200px;
	/*width: 180px;*/
	float: left;
}

#column4 {
	width: 203px;
	float: right;
}

#column4 p { margin-bottom: 14px; }

#footer h2 {
	font-family: "HelveticaLtEx";
	font-size: 16px;
	/*font-weight: bold;*/
	color: #ea6713;
	letter-spacing: 0.05em;
	margin-bottom: 0.6em;
	-moz-text-shadow: 0 0 0 rgba(255, 255, 255, 0);
	-webkit-text-shadow: 0 0 0 rgba(255, 255, 255, 0);
	text-shadow: 0 0 0 rgba(255, 255, 255, 0);
}
 @-moz-document url-prefix() {
#footer h2 {
font-size: 15px;
}
}

#footer a { color: #CCC; }

#footer ul { margin-bottom: 0.8em; }

#footer li.bullet {
	padding-left: 22px;
	margin-bottom: 0.4em;
	background: transparent url(../images/bullet-orange.png) 10px 5px no-repeat;
}

li#alc-test-footer,
 li#drug-test-footer { width: 201px; }

li#alc-test-footer a,
 li#drug-test-footer a {
	text-indent: -9999px;
	display: block;
	height: 75px;
}

li#alc-test-footer {
	margin-bottom: 6px;
	background: transparent url(../images/assessment_btns.png) 0 -81px no-repeat;
}

li#drug-test-footer { background: transparent url(../images/assessment_btns.png) 0 0 no-repeat; }

li#alc-test-footer:hover { background-position: -206px -81px; }

li#drug-test-footer:hover { background-position: -206px 0px; }

li#alc-test-footer:active { background-position: -412px -81px; }

li#drug-test-footer:active { background-position: -412px 0px; }

#mickormack {
	float: right;
	margin: 10px 0 15px 0;
}

#mickormack a {
	float: left;
	margin-left: 10px;
	font-size: 10px;
	color: #e1e1e1;
	padding-bottom: 0;
	height: 21px;
}

#mickormack a:hover {
	background-color: #000;
	color: #fff;
}

#mickormack a#mickormack_logo {
	width: 51px;
	height: 27px;
	text-decoration: none;
	text-indent: -999px;
	overflow: hidden;
	background: transparent url(../images/MICKorMACK_logo.png) right 50% no-repeat;
	opacity: 0.4;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}

#mickormack a#mickormack_logo:hover {
	opacity: 1;
	padding-right: 51px;
	width: 70px;
	text-indent: 0;
	background-color: transparent;
}

/* END FOOTER */
	

/* END PAGE STRUCTURE */

/* ------------------------------------------ */
/* CONTACT PAGE */
/* ------------------------------------------ */


#phys_addy,
#post_addy {
	width: 200px;
	padding: 10px;
}

body.contact .content a {
	color: #000;
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}

/* FORM */

.column-2nd-half input,
 .column-2nd-half textarea {
	border: none;
	outline: none;
	padding: 10px;
	margin-bottom: 7px;
}

input:hover,
textarea:hover { background-color: #ffece0; }

.column-2nd-half input:focus,
textarea:focus {
	background-color: #ffefe5;
	box-shadow: 0px 0px 5px #ea6713;
}

input:not(.button),
 input:not(.gsc-input) { width: 70%; }

#form-note {
	width: 25%;
	float: right;
	font-size: 14px;
}

#form-note h3 { font-size: 20px; }

input.button {
	width: 203px;
	float: left;
	margin-bottom: 4px;
}

input#send_btn { margin-right: 7px; }

input.button:hover {
	color: #fff;
	background-color: #ea6713;
}

input.button:active {
	color: #ea6713;
	background-color: #000;
}

textarea {
	width: 100%;
	height: 160px;
	resize: none;
	font-family: Arial, Helvetica, sans-serif;
}

/* END CONTACT PAGE */


/* MISC ------------------------------------------------------------------------*/

/* DRUG SELF ASSESSMENT RESULTS */

#score0,
#score15,
#score610,
#score1115,
#score1620 {
	display: block;
	padding: 5px 8px;
}

.faded,
#faded { background: rgba(255,255,255,0.5); }

.notice {
	padding: 10px 15px;
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	margin-bottom: 20px;
}

/* 2 COLUMNS */

.column-1st-half {
	padding-right: 10px;
	width: 443px;
	float: left;
}

.column-2nd-half {
	padding-left: 10px;
	width: 443px;
	float: right;
}

/* 3 COLUMNS */

.column-1st-third,
.column-2nd-third,
.column-3rd-third {
	text-align: justify;
	padding: 0 20px 0 10px;
	width: 272px;
	float: left;
}

/* BLOCKQUOTE */	

blockquote {
	font-family: "HelveticaLtEx";
	font-size: 20px;
	padding: 15px 15px 15px 60px;
	margin: -5px 0 20px 0;
	border-bottom: #000 1px solid;
	background: transparent url(../images/quote.png) 0 50% no-repeat;
}

blockquote small {
	font-family: HelveticaLtEx;
	text-transform: uppercase;
	font-size: 14px;
}

.column-1st-third p:first-child:first-letter {
	float: left;
	margin: 0.2em .2em 0 0;
	font-family: "Freestyle Script", "Apple Chancery", fantasy;
	/*font-style: italic;*/
	font-size: 300%;
	font-weight: bold;
}

/* SEARCH */
.gsc-results .gsc-cursor-box { margin: 10px 10px 20px 10px !important; }

/* ------------------------------------------ */
/* SITE MAP */
/* ------------------------------------------ */


.third {
	width: 33%;
	float: left;
}

li.first-level {
	/*height: 28px;*/
	margin-top: 4px;
	/*padding: 3px 0;
	border-top: dotted 1px rgba(0,0,0,0.2);*/
	background: rgba(0,0,0,0.2) url(../images/06-pattern.png) 0 0;
}

li.first-level:hover { background-image: none; }

li.first-level a {
	padding: 8px 8px 8px 17px;
	background: transparent url(../images/accordian/ac-list-arrow_white.png) 5px 50% no-repeat;
}

li.first-level a:hover {
	color: #fff;
	background-image: url(../images/accordian/ac-list-arrow.png);
}

li.second-level {
	height: 28px;
	margin-top: 4px;
	margin-left: 25px;
}

li.second-level a {
	padding-left: 17px;
	background: rgba(0,0,0,0.4) url(../images/accordian/ac-list-arrow.png) 5px 50% no-repeat;
}

li.first-level a,
li.second-level a { display: block; }

/* END SITE MAP */
